﻿
.espd-progress-indicator-large {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 200px;
    background-color: white;
    border-radius: 10px;
    border-color: grey;
    border-width: 1px;
    border-style: solid;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    text-align:center;
}

.espd-progress-indicator-large img {
    height: 100px;
    width: 100px;
}

.espd-progress-indicator {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.hidden {
    display: none;
}

.finish-tabs-header {
    background-color: white;
}

.finish-tabs-container {
    z-index: 1;
    margin-top: -1px;
    border: solid 1px gray;
}

.criteria-check input {
    width:17px; 
    height:17px;
}

.criteria-check label {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.global-criteria-check input {
    width:17px; 
    height:17px;
}

.global-criteria-check label {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.global-criteria-label {
    display: none;
}

.round-corner {
    border-radius: 5px;
}

.section-Tab {
    text-align: center;
}

.espd-progrress-indicator {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.espd-ajax-indicator {
    color: blue !important;
    background-color: gray !important;
    filter: alpha(opacity=40) !important;
    opacity: 0.4 !important;
}
.center-transparent {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 84px;
    background-color: transparent;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.center img {
    height: 66px;
    width: 66px;
}

.next-btn {
    margin-left: 1em;
}
     
.all-criteria {
    font-size: 1em;
}

.criteria-text {
    font-size: 1em;
    font-weight: normal;
}

.request-property-label {
    font-size: 1em;
    font-weight: bold;
}

.request-answer {
    font-size: 0.8em !important;
    margin-left: 1rem;
    margin-right: 1rem;
}

.request-add-publication {
    border: solid 1px lightgray;
    padding: 0.7em !important;
}

.add-lots-btn {
    margin-left: 1.6rem;
}

.espd-rad-control {
    font-weight: normal !important;
    border: solid 1px gray !important;
    padding: 0.5em !important;
}

.tab-border {
    padding-top: 1em;
    padding-left: 3em;
    padding-right: 3em;
    width: 100%;
}

.espd-tabs {
    border: solid 1px lightgray;
}

.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 84px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.section-heading {
    font-size: 20px;
    font-weight: 500;
}

.criteria-heading {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.tick-image {
    top: -5px;
    position: relative;
    float: right;
}

.visible {
    display: inline;
}

.subsection-column {
    margin-top: 1.2em;
}

.subsection-heading {
    margin-top: -6px;
    font-weight: 500;
    font-size: 18px;
}

.criteria-list {
    margin-top: 0.5em;
}

.response-criteria-text {
    font-size: 0.8em;
}

.response-property-group {
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
}

.response-property-group-repeatable {
    padding: 0.7rem !important;
    border: solid 1px blue !important;
}

.response-property-group-primary {
    padding: 0.7rem !important;
    border: solid 1px lightgray !important;
    margin-bottom: 1em;
    background-color: #EFF7FC;
    overflow: visible;
}

.response-repeatable-list {
    min-height: 85px !important;
}

.response-property-label {
    font-size: 0.8em;
    font-weight: bold;
}

.response-criteria-questions {
    border-left: solid 1px lightgray;
    height: 100%;
}

.response-answer {
    font-size: 0.8em !important;
    margin-left: 1rem;
    margin-right: 1rem;
}

.response-group-control {
    margin-bottom: 1rem;
}

.response-evidence-question {
    border: 1px solid lightblue;
}

.response-evidence-check label {
    font-size: 0.8em;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.response-evidence-field {
    padding-bottom: 0.7em;
}

.response-label-heading {
    margin-bottom: 0.7em !important;
}

.evidence-upload {
    padding-top: 1.35em;
}

.criteria-evidence {
    border: 1px solid lightgrey;
    padding-top: 1em;
    margin-bottom: 2em;
}

.add-rep-popup {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-color: darkgray;
    border-width: 1px;
    width: 50%;
}

.request-subsection-tab {
    min-width: 16.275em !important;
}

.request-cpv-picker {
    border: 1px solid lightgrey;
    padding: 1em;
}

.request-cpv-add-btn {
    margin-left: 3em;
}

.repeatable-data-table {
    border: 1px solid black !important;
    width: 100%; 
    font-size: 0.8em !important;
}

.evidence-info {
    color: black;
    background-color: #e8f5fc;
    padding: 0.5em;
}
